
#lead { margin:0 0 30px 0; padding:0 10px; color:#555; font-size:80%; line-height:1.2em; border-left:4px solid #FFA860; border-right:4px solid #FFA860; }
#lead2 { margin:0 0 5px 0; color:#666; font-size:80%; line-height:1.4em; }
#lead2 strong { color:#00127b; }
#renewal { margin:0 30px; }
#renewal p { margin-bottom:7px; }
#renewal p strong {color: #666;}

.dot { clear:both; margin:0 0 10px 0; }

/* Questiony[W */

#q_primary{
	width:543px;
	float:left;
	margin:1px 0 0 9px;
}

#q_primary dl{
	float:none;
}

#q_primary dt{
	float:left;
}

#q_primary dd{
	margin-bottom:15px;
}


#q_primary div.cbutton{
	text-align:center;
}

#q_primary div.boxts{
	color:#3366FF;
	font-weight:bold;
	margin: 0 15px 0 15px;
	padding-top:5px;
	border-top:2px solid #330066;
	border-bottom:1px solid #555;
}

#q_primary div.boxt{
	color:#3366FF;
	font-weight:bold;
	margin: 0 15px 0 15px;
	padding-top:5px;
	border-bottom:1px solid #555;
}

#q_primary div.boxt dl,
#q_primary div.boxt dd,
#q_primary div.boxt dt,
#q_primary div.boxts dl,
#q_primary div.boxts dd,
#q_primary div.boxts dt{
	margin:0;
	padding:0;
}

#q_primary div.boxp ol{
	margin: 0 0 0 26px;
	padding:0;
}

#q_primary div.boxp li{
	float:none;
}

#q_primary div.boxt dt,
#q_primary div.boxts dt{
	margin-right:3px;
}

#q_primary div.boxp{
	width:493px;
	margin: 0 15px 0 15px;
	padding:10px;
	padding-bottom:50px;
	border-bottom:2px solid #330066;
}

#q_primary div.boxp table,
#q_primary div.boxp td,
#q_primary div.boxp th{
	background-color:#fff;
	width:auto;
	margin: 0;
	padding:3px;
	border:0;
}

#q_primary div.q{
	margin: 30px 0 30px 0;
}

#q_primary div.q table{
	background-color:#63a5fb;
}

#q_primary div.q div.boxp table{
	background-color:#fff;
}

#q_primary div.q div.boxp th{
	color:#555;
	background-color:#fff;
	text-align: center;
	font-weight:normal;
}


#q_primary div.q th{
	color:#000;
	font-weight:bold;
	font-size:1.2em;
	background-color:#90c7f6;
}

#q_primary div.q td{
	font-size:1.2em;
}

#q_primary div.q table.answer th{
	color:#000;
	font-weight:bold;
	font-size:1.2em;
	background-color:#90c7f6;
	border:1px solid #3366FF;
}

#q_primary div.q table.answer td{
	font-size:1.2em;
	border:1px solid #3366FF;
	width:50%;
}

#q_primary div.mes{
}

#q_primary div.totop{
	text-align:right;
}

#q_primary table{
	margin: 30px 100px 20px 100px;
}

.fend{
	font-size:1px;
	clear:both;
}

#q_primary div.bt{
	width:543px;
	height:7px;
	font-size:1px;
	margin:4px 0 0 0;
	background-image:url(./img/border_t.gif);
	background-repeat:no-repeat;
}

#q_primary div.bm{
	width:515px;
	padding: 15px 10px 1px 18px;
	margin:0;
	background-image:url(./img/border_m.gif);
	background-repeat:repeat-y;
}

#q_primary div.bm ul{
	margin-bottom:0;
	padding-bottom:0;
}

#q_primary div.bm li{
	float:none;
	font-size: 80%;
	color:#555;
	padding-left:25px;
	margin-bottom:15px;
	background-image:url(./img/question012.gif);
	background-repeat:no-repeat;
	background-position:-1px 0;
}

#q_primary div.bb{
	width:543px;
	height:7px;
	font-size:1px;
	margin:0 0 20px 0;
	background-image:url(./img/border_b.gif);
	background-repeat:no-repeat;
}

img.tbar{
	margin-top:5px;
}

#help {
	padding-right:20px;
	text-align:left;
}
